<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Client extends Model
{
    use HasFactory;
    protected $fillable = ['lastname', 'firstname', 'middlename', 'passport_data', 'birth_date', 'gender', 'email'];

    public function __toString(): string
    {
        return "{$this->lastname} {$this->firstname} {$this->middlename} {$this->passport_data}";
    }
}

