@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/client/edit/{{$obj->id}}" method="post">
            @else
                <form action="/client/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="lastname">Фамилия</label>
            <input type="text" class="form-control" value="{{$obj->lastname}}" name="lastname" id="lastname" placeholder="Введите фамилию">
            <label for="firstname">Имя</label>
            <input type="text" class="form-control" value="{{$obj->firstname}}" name="firstname" id="firstname" placeholder="Введите имя">
            <label for="middlename">Отчество</label>
            <input type="text" class="form-control" value="{{$obj->middlename}}" name="middlename" id="middlename" placeholder="Введите отчество">
            <label for="passport_data">Пасспортные данные</label>
            <input type="text" class="form-control" value="{{$obj->passport_data}}" name="passport_data" id="passport_data" placeholder="Введите пасспортные данные">
            <label for="birth_date">Дата рождения</label>
            <input type="date" class="form-control" value="{{$obj->birth_date}}" name="birth_date" id="birth_date" placeholder="Введите дату рождения">
            <label for="gender">Пол</label>
            <select id="gender" name="gender">
                <option>male</option>
                <option>female</option>
            </select>
            <label for="email">E-mail</label>
            <input type="email" class="form-control" value="{{$obj->email}}" name="email" id="email" placeholder="Введите E-mail">
        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf
    </form>

@stop

