@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/position/edit/{{$obj->id}}" method="post">
            @else
                <form action="/position/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="name">Название</label>
            <input type="text" class="form-control" value="{{$obj->name}}" name="name" id="name">
            <label for="pay_rate">Зарплата</label>
            <input type="number" class="form-control" value="{{$obj->pay_rate}}" name="pay_rate" id="pay_rate">
        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf

    </form>

@stop

