@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/staff/edit/{{$obj->id}}" method="post">
            @else
                <form action="/staff/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="lastname">Фамилия</label>
            <input type="text" class="form-control" value="{{$obj->lastname}}" name="lastname" id="lastname">
            <label for="firstname">Имя</label>
            <input type="text" class="form-control" value="{{$obj->firstname}}" name="firstname" id="firstname">
            <label for="middlename">Отчество</label>
            <input type="text" class="form-control" value="{{$obj->middlename}}" name="middlename" id="middlename">
            <label for="position_id">Должность</label>
            <select id="position_id" name="position_id" class="form-control">
                @foreach($positions as $position)
                    <option value="{{$position->id}}">{{$position}}</option>
                @endforeach
            </select>
            <label for="air_time">Время в воздухе</label>
            <input type="number" class="form-control" value="{{$obj->air_time}}" name="air_time" id="air_time">
            <label for="passport_data">Пасспортные данные</label>
            <input type="text" class="form-control" value="{{$obj->passport_data}}" name="passport_data" id="passport_data">
            <label for="phone">Телефон</label>
            <input type="text" class="form-control" value="{{$obj->phone}}" name="phone" id="phone">
            <label for="birth_date">Дата рождения</label>
            <input type="date" class="form-control" value="{{$obj->birth_date}}" name="birth_date" id="birth_date">
            <label for="address">Адрес</label>
            <input type="text" class="form-control" value="{{$obj->address}}" name="address" id="address">
            <label for="in_flight">В полете</label>
            <input type="checkbox" class="form-control" value="{{$obj->in_flight}}" name="in_flight" id="in_flight">
        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf
    </form>

@stop

