<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Airport extends Model
{
    use HasFactory;
    protected $fillable = ['name', 'city'];

    function planes() {
        return $this->belongsToMany(
            Airport::class,
            'airports_planes',);
    }

    function planesToString() {
        $allPlanes = DB::table('airports_planes')->where('airport_id', $this->id)->get();
        $str = "";
        foreach ($allPlanes as $p) {
            $pl = Plane::where('id', $p->plane_id)->first();
            $str = "$str $pl->model\n";
        }
        return $str;
    }
}
