@extends("base")

@section("content")

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <td scope="col">id</td>
            <td scope="col">Фамилия</td>
            <td scope="col">Имя</td>
            <td scope="col">Отчество</td>
            <td scope="col">Должность</td>
            <td scope="col">Время в воздухе</td>
            <td scope="col">Пасспортные данные</td>
            <td scope="col">Телефон</td>
            <td scope="col">Дата рождения</td>
            <td scope="col">Адрес</td>
            <td scope="col">В полете</td>
            <td scope="col">Редактировать</td>
            <td scope="col">Удалить</td>
        </tr>
        </thead>
        <tbody>
        @foreach($staffs as $staff)
            <tr>
                <td scope="col">{{$staff->id}}</td>
                <td scope="col">{{$staff->lastname}}</td>
                <td scope="col">{{$staff->firstname}}</td>
                <td scope="col">{{$staff->middlename}}</td>
                <td scope="col">{{$staff->position}}</td>
                <td scope="col">{{$staff->air_time}}</td>
                <td scope="col">{{$staff->passport_data}}</td>
                <td scope="col">{{$staff->phone}}</td>
                <td scope="col">{{$staff->birth_date}}</td>
                <td scope="col">{{$staff->address}}</td>
                <td scope="col">{{$staff->in_flight}}</td>
                <td class="but" onclick="editInstance({{$staff->id}})">🗒</td>
                <td class="but" onclick="deleteInstance({{$staff->id}})">❌</td>
            </tr>
        @endforeach
        </tbody>
    </table>
    <button type="button" class="btn btn-primary" onclick="javascript:window.location.href='/staff/create'">Create new</button>

@stop

