@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/tariff/edit/{{$obj->id}}" method="post">
            @else
                <form action="/tariff/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="class">Класс</label>
            <select class="form-control" id="class" name="class">
                <option>econom</option>
                <option>bussiness</option>
            </select>
            <label for="baggage">Багаж</label>
            <input type="checkbox" class="form-control" value="{{$obj->baggage}}" name="baggage" id="baggage">
            <label for="price">Цена</label>
            <input type="number" class="form-control" value="{{$obj->price}}" name="price" id="price">
        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf
    </form>

@stop

